[Haskell-cafe] Cabal and more than one version

Jason Dusek jason.dusek at gmail.com
Tue Nov 18 04:48:11 EST 2008

  I'd like to be able to do something like:

    if (template-haskell < 2.3)
      cpp-options: -D TH_THE_YOUNGER
      cpp-options: -D TH_THE_ELDER

  I guess this kind of thing is not possible at present?


More information about the Haskell-Cafe mailing list